Comment 13 for bug 82436

As of Jaunty, this is still a problem.

From the description of gnome-app-install:

"Please note that this package recommends only three of the official campaigns, those that are considered to be an introduction to the game. They are just recommended but not depended on - quite some people enjoy the multiplayer mode for which they aren't needed. If you want to have all the official campaigns installed you are encouraged to install wesnoth."

Firstly, this description is easy to miss. I and another person have missed this description. Secondly, the packages set to install do not include critical components such as music. Users should not be expected to hunt around to get the game they want to work working. This should be a two click process to get the necessary packages included. Currently, it fails fantastically at providing a working program upon install via add/remove.